cereal::boost_variant_detail::load_variant_wrapper< boost::detail::variant::void_ > Struct Reference

Avoid serializing variant void_ type. More...

`#include </build/libcereal-DxEySL/libcereal-1.3.1+dfsg/include/cereal/types/boost_variant.hpp>`

## Static Public Member Functions

template<class Variant , class Archive >
static void | load_variant (Archive &, Variant &)

## Detailed Description

Avoid serializing variant void_ type.

The documentation for this struct was generated from the following file:

- boost_variant.hpp